/*******************************************************************************
 * FoxBillboardUIInteract generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxBillboardUIInteract extends FoxBillboardUIObjectBase within GFxMoviePlayer
    config(HUD);

defaultproperties
{
    NearestBillboardInfo=(Opacity=80.0)
    FurthestBillboardInfo=(Scale=80.0,Opacity=50.0)
    symbolname="billBoard_Interact"
}